{% extends "page.html" %}

{% block subtitle %}{{ _('Infografis') }}{% endblock %}

{% block breadcrumb_content %}
    <li class="active">{% link_for _('Infografis'), named_route="/infographic" %}</li>
{% endblock %}

{% block primary %}

    <h1>Infografis</h1>

    <br>
    <div class="content"> 
        
    </div>

{% endblock %}
